# Generated by Django 3.2 on 2023-03-06 09:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0004_forumpost_author_reply_author'),
    ]

    operations = [
        migrations.RenameField(
            model_name='reply',
            old_name='replied_post',
            new_name='forum_post',
        ),
    ]
